Bug 849507 - the Network Configuration sreen has sth wrong
Summary: the Network Configuration sreen has sth wrong
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-20 02:54 UTC by lnie
Modified: 2013-08-07 23:38 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-07 23:38:42 UTC
Type: Bug


Attachments (Terms of Use)
the sreenshot (55.18 KB, image/png)
2012-08-20 02:54 UTC, lnie
no flags Details
Anaconda unknown error (107.96 KB, image/jpeg)
2012-08-21 18:36 UTC, Marcos Mello
no flags Details
Log file (190.53 KB, text/plain)
2012-08-21 18:38 UTC, Marcos Mello
no flags Details

Description lnie 2012-08-20 02:54:54 UTC
Created attachment 605563 [details]
the sreenshot

Description of problem:

there is an "configure"button on the Network Configuration sreen,but everytime I push that button,a bug will arise
Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1.
2.
3.
  
Actual results:

as shown in the attachment
Expected results:


Additional info:

Comment 1 Chris Lumens 2012-08-20 13:00:33 UTC
Please attach the complete /tmp/anaconda-tb-* file to this bug report.

Comment 2 Marcos Mello 2012-08-21 18:36:32 UTC
Created attachment 606010 [details]
Anaconda unknown error

Comment 3 Marcos Mello 2012-08-21 18:38:20 UTC
Created attachment 606011 [details]
Log file

Comment 4 Brian Lane 2013-08-07 23:38:42 UTC
I'm fairly sure this doesn't happen in F19.


Note You need to log in before you can comment on or make changes to this bug.